apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
    name: letsencrypt-staging
spec:
    acme:
        email: ENC[AES256_GCM,data:J8DC+/h17kupCA0X,iv:Z15nkYaChXer5krxPWvTwU+WugyDzQRb4/UnXc9l0cQ=,tag:QMpVTXIHczEDTWVlkbXRgg==,type:str]
        server: ENC[AES256_GCM,data:dQPDPek/+7JXGXFdYbWW7Hp57T+PAe3qj66rFWFWeLOV7Eg0Pn2BQ7YfrQiMEbmMmEQ6T12i,iv:SYbkBCXSpdcqaAqjY6oi5lDb2IKz8R2LwOM23Izx2tY=,tag:KctQ0oLriNSLDrpeeYTzpg==,type:str]
        privateKeySecretRef:
            name: ENC[AES256_GCM,data:sc235oq6O9BolS1tB823sVpxsg==,iv:F07MyXMLZAP5EYTZBU9k/V9dK8/hxVr8P26AeoyOooc=,tag:Asa224pIFnJcIiPKw1FQ4w==,type:str]
        solvers:
            - http01:
                ingress:
                    class: ENC[AES256_GCM,data:xnZIAXM=,iv:tk65ggryt/ijexRz4fk5ow4EkJGTJPvuS0AW1/CbgaE=,tag:tZUEdS00bNfdkCBaEfOghw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZODhBaE9FVzAvTTd0YXZj
            eEM5bWQ0UHJpa0JFNWhVK2RHV3NITHZBNHpvClJEaWxBaGtwUnJ5YTN6dk05L21M
            Z3Z3L1RTYkZteURhait0d3JWcGgzdjgKLS0tIFVEZWx6di80QjdSa0NxUk9YUGx1
            R1NzbS95b0tYYkFucjRGbm5XRldZTVEKCxcIdaShlU9sC+g9RYhbpylj0RLqHsbF
            FWFls37I4qykCxXqgtYFDT+RvyJ4ZmSrNzhRTgLIW1efyLT7vzpDyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:nV9q1TLwHuoqdoA+jagAnCIq+4B0E5IIRjVAG1KJM13rTenMw9pyPbb+cobIH9CcLM5XPHB3CcNwzObGb+6lubthVBEk/ymtp4/yqirFC6jnWoaioPaRxzB614Ie0llu2Bkj1lgfwl3cJfl38SJekiDgjTaDIVlnXhkCsJUBMas=,iv:2/nlMgeyuYwfRRDYnfYAVgHWVdy7rSzHDrCrbU38Ka8=,tag:dikrT5u776YViDxQ5VC0Ww==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
